__attribute__ Struct Reference

## Public Attributes

player_position2d_data_t | position
player_ir_data_t | ir
player_aio_data_t | aio
player_dio_data_t | dio
unsigned short | addr
unsigned char | type
unsigned char | group
unsigned char | length
unsigned short | cmd
union {
unsigned int new_rate
unsigned int node_id
unsigned char group
unsigned char rf_power
unsigned char rf_channel
struct {
unsigned short device
unsigned short state
} actuate
} | param
TOSMsgHeader | tos
unsigned short | seq_no
unsigned short | destination_id
XCommandOp | inst [1]
unsigned char | ptotal
unsigned char | pi
unsigned short | RID
unsigned short | SG
unsigned char | data [23]
unsigned short | crc

The documentation for this struct was generated from the following files:

- er.h
- wbr914.h
- mica2.h

Last updated 12 September 2005 21:38:45